;
;  Sample FrontDoor 1.99c Nodelist control file (FDNODE.CTL)
;
;  This file should be placed in the NODELIST directory. If you haven't
;  specified a nodelist directory in SETUP, you should put this file in
;  the SYSTEM directory. Text behind a semi-colon (;) is ignored. All
;  commands are treated without regards to case.
;
;  Last revised: March 6 1990
;
;  ---------------------------------------------------------------------
;  PVTLIST defines an optional nodelist. It can be a private network or
;  Egglist, Anetlist, Signodes, etc. etc. Do NOT put the normal nodelist
;  in a pvtlist statement. That will cause duplicate net/node numbers.
;
;  PVTLIST <filename> [zone]
;
;  The zone specification is only valid for the first pvtlist entry. All
;  the other files have to contain a valid 'Zone' keyword.
;
PVTLIST c:\fd\nodelist\30006.net 2        ; A special network in zone 2
PVTLIST c:\fd\nodelist\anetlist.*         ; AlterNet
PVTLIST c:\fd\nodelist\netlist.*          ; The Network
PVTLIST c:\fd\nodelist\egglist.*          ; EggNet
PVTLIST c:\fd\nodelist\signodes.*         ; SIGNet
PVTLIST c:\fd\nodelist\bbsnet.*           ; BBSNet
;
;  ---------------------------------------------------------------------
;  POINTLIST allows you to add points to your nodelist database. The
;  optional BOSS address is required if the file doesn't contain a BOSS
;  entry and should not be specified if the file contains a BOSS entry.
;
;  If you only have one file with point entries, you can use FDPOINT.PVT.
;  FDNC will automatically use it if it's found in the NODELIST directory.
;  Note that if you use one or more POINTLIST statements, FDNC will merge
;  all specified files into FDPOINT.PVT, overwriting its contents. A 
;  separate chapter in the documentation discusses the point concept.
;
POINTLIST c:\fd\scott.pts 1:135/990
POINTLIST c:\fd\mike.pts 1:135/4
POINTLIST c:\fd\bruce.pct 1:170/400
;
;  ---------------------------------------------------------------------
;  PHONE allows you to override a system's phone number. It can be used
;  to make PVT (Private, Unpublished) listed systems published (such as
;  special echomail feeds, etc.) or to override the phone number listed
;  in the nodelist. The specified telephone number should be in RAW,
;  (untranslated) format. If you use the PHONE statement to change the
;  telephone number for a system, FDNC will remove HOLD and/or DOWN
;  status from that system (if it was present).
;
;   PHONE <zz:nn/nn.pp> <number>
;
PHONE 1:135/20 1-305-596-2904
;
;  ---------------------------------------------------------------------
;  USE ZONE allows you to specify which zones you want FDNC to include
;  in your userlist and node index. The default is to include ALL found
;  zones.
;
; USE ZONE 1,2,3,4,7,8,25,99
;
;  ---------------------------------------------------------------------
;  MODEM allows you to send strings to the modem depending on the node-
;  list data for the system FD (the mailer) is calling. You can use most
;  nodelist flags as well as explicit node numbers. The below listed
;  example is for a US Robotics HST dual standard modem.
;
;  If the system has the PEP flag, AT&M0X4| will be sent. The V32 flag is
;  listed after the PEP flag because some PEP modems handles V32 as well
;  in which case we'd want a V32 connection. The HST flag is listed last
;  because if the system is using an HST DS (HST/V32), we want to use
;  the HST mode.
;
MODEM
   PEP           AT&M0X4|       ; Disable VOICE recognizition for PEP systems
   V32           AT&M5B0|       ; Enable ARQ connects with V32 systems
   HST           AT&M5B1|       ; Force ARQ connects with HST systems
   1:1/101       ATM1|          ; Enable speaker when calling FrontDoor Help
END
;
;  ---------------------------------------------------------------------
;  SWEPULSE was added to handle the somewhat screwed up method Swedish
;  exchanges handles pulse dialing. Most modem manufacturers uses the 
;  British standard for pulse dialing, which is not compatible with Swedish
;  pulse dialing. If you use SWEPULSE in FDNODE.CTL, telephone numbers will
;  be properly translated. Do NOT use this command unless you live in Sweden
;  and have to use pulse dialing.
;
; SWEPULSE
;
;  ---------------------------------------------------------------------
;  DIAL <NATL PREFIX>/<SUFFIX> <INTL PREFIX>/<SUFFIX>
;
;  Indicates the start of the dial translation table. All four parameters
;  are optional and are only used if no other translation applies for a 
;  telephone number.
;
;  If you only want to use a national (NATL) prefix/suffix, you must
;  specify the / character for the international (INTL) prefix/suffix to
;  indicate no special treatment. The same applies if you only want to use
;  an INTL prefix/suffix.
;
;  If you need to strip the search value from a number, you don't have to
;  put anything after it. In other words, if you need to strip 1-305-596
;  from all number, you enter that string with no translation. Comments are
;  ignored and must be preceded by a semicolon.
;
;  The translation values (strings) doesn't have to contain numerical
;  characters (0-9,.-). They can include commands such as "S25=100" etc. as
;  long as your modem supports it.
;
DIAL       /   10288-011-         ; Add 011- to international
  1-305-220-     220-             ; Local (to me) Miami exchanges
  1-305-221-     221-
  1-305-223-     223-
  1-305-225-     225-
  1-305-226-     226-
  1-305-227-     227-
  1-305-230-     230-
  1-305-232-     232-
  1-305-233-     233-
  1-305-235-     235-
  1-305-238-     238-
  1-305-245-     245-
  1-305-246-     246-
  1-305-247-     247-
  1-305-248-     248-
  1-305-250-     250-
  1-305-251-     251-
  1-305-252-     252-
  1-305-253-     253-
  1-305-255-     255-
  1-305-257-     257-
  1-305-258-     258-
  1-305-261-     261-
  1-305-262-     262-
  1-305-263-     263-
  1-305-264-     264-
  1-305-266-     266-
  1-305-270-     270-
  1-305-271-     271-
  1-305-274-     274-
  1-305-279-     279-
  1-305-284-     284-
  1-305-285-     285-
  1-305-324-     324-
  1-305-325-     325-
  1-305-326-     326-
  1-305-342-     342-
  1-305-343-     343-
  1-305-347-     347-
  1-305-348-     348-
  1-305-350-     350-
  1-305-353-     353-
  1-305-354-     354-
  1-305-358-     358-
  1-305-361-     361-
  1-305-362-     362-
  1-305-364-     364-
  1-305-371-     371-
  1-305-372-     372-
  1-305-373-     373-
  1-305-374-     374-
  1-305-375-     375-
  1-305-376-     376-
  1-305-377-     377-
  1-305-378-     378-
  1-305-379-     379-
  1-305-381-     381-
  1-305-382-     382-
  1-305-385-     385-
  1-305-386-     386-
  1-305-387-     387-
  1-305-397-     397-
  1-305-399-     399-
  1-305-441-     441-
  1-305-442-     442-
  1-305-443-     443-
  1-305-444-     444-
  1-305-445-     445-
  1-305-446-     446-
  1-305-447-     447-
  1-305-448-     448-
  1-305-449-     449-
  1-305-460-     460-
  1-305-470-     470-
  1-305-477-     477-
  1-305-520-     520-
  1-305-526-     526-
  1-305-529-     529-
  1-305-530-     530-
  1-305-531-     531-
  1-305-532-     532-
  1-305-534-     534-
  1-305-535-     535-
  1-305-536-     536-
  1-305-538-     538-
  1-305-541-     541-
  1-305-542-     542-
  1-305-543-     543-
  1-305-544-     544-
  1-305-545-     545-
  1-305-547-     547-
  1-305-548-     548-
  1-305-549-     549-
  1-305-550-     550-
  1-305-551-     551-
  1-305-552-     552-
  1-305-553-     553-
  1-305-554-     554-
  1-305-556-     556-
  1-305-557-     557-
  1-305-558-     558-
  1-305-559-     559-
  1-305-560-     560-
  1-305-573-     573-
  1-305-576-     576-
  1-305-577-     577-
  1-305-578-     578-
  1-305-579-     579-
  1-305-590-     950-
  1-305-591-     591-
  1-305-592-     592-
  1-305-593-     593-
  1-305-594-     594-
  1-305-595-     595-
  1-305-596-     596-
  1-305-598-     598-
  1-305-599-     599-
  1-305-620-     620-
  1-305-621-     621-
  1-305-623-     623-
  1-305-624-     624-
  1-305-625-     625-
  1-305-628-     628-
  1-305-633-     633-
  1-305-634-     634-
  1-305-635-     635-
  1-305-637-     637-
  1-305-638-     638-
  1-305-642-     642-
  1-305-643-     643-
  1-305-649-     649-
  1-305-651-     651-
  1-305-652-     652-
  1-305-653-     653-
  1-305-654-     654-
  1-305-661-     661-
  1-305-662-     662-
  1-305-663-     663-
  1-305-665-     665-
  1-305-666-     666-
  1-305-667-     667-
  1-305-670-     670-
  1-305-672-     672-
  1-305-673-     673-
  1-305-674-     674-
  1-305-681-     681-
  1-305-685-     685-
  1-305-687-     687-
  1-305-688-     688-
  1-305-691-     691-
  1-305-693-     693-
  1-305-696-     696-
  1-305-751-     751-
  1-305-754-     754-
  1-305-756-     756-
  1-305-757-     757-
  1-305-758-     758-
  1-305-759-     759-
  1-305-762-     762-
  1-305-769-     769-
  1-305-770-     770-
  1-305-775-     775-
  1-305-780-     780-
  1-305-787-     787-
  1-305-789-     789-
  1-305-794-     794-
  1-305-795-     795-
  1-305-821-     821-
  1-305-822-     822-
  1-305-823-     823-
  1-305-824-     824-
  1-305-825-     825-
  1-305-829-     829-
  1-305-835-     835-
  1-305-836-     836-
  1-305-854-     854-
  1-305-856-     856-
  1-305-858-     858-
  1-305-861-     861-
  1-305-864-     864-
  1-305-865-     865-
  1-305-866-     866-
  1-305-868-     868-
  1-305-871-     871-
  1-305-873-     873-
  1-305-874-     874-
  1-305-882-     882-
  1-305-883-     883-
  1-305-884-     884-
  1-305-885-     885-
  1-305-887-     887-
  1-305-888-     888-
  1-305-891-     891-
  1-305-893-     893-
  1-305-895-     895-
  1-305-899-     899-
  1-305-931-     931-
  1-305-932-     932-
  1-305-933-     933-
  1-305-935-     935-
  1-305-937-     937-
  1-305-939-     939-
  1-305-940-     940-
  1-305-944-     944-
  1-305-945-     945-
  1-305-947-     947-
  1-305-948-     948-
  1-305-949-     949-
  1-305-952-     952-
  1-305-953-     953-
  1-305-956-     956-
  1-305-976-     976-
  1-305-993-     993-
  1-305-995-     995-
  1-203-         10288-1-203-     ; Trouble areas where I want to use AT&T
  1-603-         10288-1-603-
  1-305-         1-               ; Remaining numbers in 305 area code
END
;
;  ---------------------------------------------------------------------
;  COST <NATL COST> <INTL COST> [BAUD RATE]
;
;  Indicates the start of the cost table. The two (default) parameters are
;  NOT optional. The default cost only applies to numbers with no matching
;  entry in the cost table.
;
;  An additional parameter can be added after the cost for a number entry
;  indicating the maximum baud rate used. This is useful when calling
;  locations with a lot of line noise etc. Please note that this doesn't 
;  work with several high-speed modems such as the US Robotics HST. You 
;  can't force a HST modem to connect at 2400 with another HST modem by
;  changing the baud rate.
;
;  Note: You should *only* list those areacodes/exchanges that you don't
;  want to give the default cost.
;
COST 25 150                       ; Default: 25 cents for domestic calls
                                  ; Default: 150 cents for international calls
;
; Local (to me) numbers
;
1-305-220-      0
1-305-221-      0
1-305-223-      0
1-305-225-      0
1-305-226-      0
1-305-227-      0
1-305-230-      0
1-305-232-      0
1-305-233-      0
1-305-235-      0
1-305-238-      0
1-305-245-      0
1-305-246-      0
1-305-247-      0
1-305-248-      0
1-305-250-      0
1-305-251-      0
1-305-252-      0
1-305-253-      0
1-305-255-      0
1-305-257-      0
1-305-258-      0
1-305-261-      0
1-305-262-      0
1-305-263-      0
1-305-264-      0
1-305-266-      0
1-305-270-      0
1-305-271-      0
1-305-274-      0
1-305-279-      0
1-305-284-      0
1-305-285-      0
1-305-324-      0
1-305-325-      0
1-305-326-      0
1-305-342-      0
1-305-343-      0
1-305-347-      0
1-305-348-      0
1-305-350-      0
1-305-353-      0
1-305-354-      0
1-305-358-      0
1-305-361-      0
1-305-364-      0
1-305-371-      0
1-305-372-      0
1-305-373-      0
1-305-374-      0
1-305-375-      0
1-305-376-      0
1-305-377-      0
1-305-378-      0
1-305-379-      0
1-305-381-      0
1-305-382-      0
1-305-385-      0
1-305-386-      0
1-305-387-      0
1-305-397-      0
1-305-399-      0
1-305-441-      0
1-305-442-      0
1-305-443-      0
1-305-444-      0
1-305-445-      0
1-305-446-      0
1-305-447-      0
1-305-448-      0
1-305-449-      0
1-305-460-      0
1-305-470-      0
1-305-477-      0
1-305-520-      0
1-305-526-      0
1-305-529-      0
1-305-530-      0
1-305-531-      0
1-305-532-      0
1-305-534-      0
1-305-535-      0
1-305-536-      0
1-305-538-      0
1-305-541-      0
1-305-542-      0
1-305-543-      0
1-305-544-      0
1-305-545-      0
1-305-547-      0
1-305-548-      0
1-305-549-      0
1-305-550-      0
1-305-551-      0
1-305-552-      0
1-305-553-      0
1-305-554-      0
1-305-556-      0
1-305-557-      0
1-305-558-      0
1-305-559-      0
1-305-560-      0
1-305-573-      0
1-305-576-      0
1-305-577-      0
1-305-578-      0
1-305-579-      0
1-305-590-      0
1-305-591-      0
1-305-592-      0
1-305-593-      0
1-305-594-      0
1-305-595-      0
1-305-596-      0
1-305-598-      0
1-305-599-      0
1-305-620-      0
1-305-621-      0
1-305-623-      0
1-305-624-      0
1-305-625-      0
1-305-628-      0
1-305-633-      0
1-305-634-      0
1-305-635-      0
1-305-637-      0
1-305-638-      0
1-305-642-      0
1-305-643-      0
1-305-649-      0
1-305-651-      0
1-305-652-      0
1-305-653-      0
1-305-654-      0
1-305-661-      0
1-305-662-      0
1-305-663-      0
1-305-665-      0
1-305-666-      0
1-305-667-      0
1-305-670-      0
1-305-672-      0
1-305-673-      0
1-305-674-      0
1-305-681-      0
1-305-685-      0
1-305-687-      0
1-305-688-      0
1-305-691-      0
1-305-693-      0
1-305-696-      0
1-305-751-      0
1-305-754-      0
1-305-756-      0
1-305-757-      0
1-305-758-      0
1-305-759-      0
1-305-762-      0
1-305-769-      0
1-305-770-      0
1-305-775-      0
1-305-780-      0
1-305-787-      0
1-305-789-      0
1-305-794-      0
1-305-795-      0
1-305-821-      0
1-305-822-      0
1-305-823-      0
1-305-824-      0
1-305-825-      0
1-305-829-      0
1-305-835-      0
1-305-836-      0
1-305-854-      0
1-305-856-      0
1-305-858-      0
1-305-861-      0
1-305-864-      0
1-305-865-      0
1-305-866-      0
1-305-868-      0
1-305-871-      0
1-305-873-      0
1-305-874-      0
1-305-882-      0
1-305-883-      0
1-305-884-      0
1-305-885-      0
1-305-887-      0
1-305-888-      0
1-305-891-      0
1-305-893-      0
1-305-895-      0
1-305-899-      0
1-305-931-      0
1-305-932-      0
1-305-933-      0
1-305-935-      0
1-305-937-      0
1-305-939-      0
1-305-940-      0
1-305-944-      0
1-305-945-      0
1-305-947-      0
1-305-948-      0
1-305-949-      0
1-305-952-      0
1-305-953-      0
1-305-956-      0
1-305-976-      0
1-305-993-      0
1-305-995-      0
;
; Domestic (to me) but not local numbers
;
1-204-         50                 ; Manitoba Canada
1-306-         50                 ; Saskatchewan
1-403-         50                 ; Northwest Territories
1-416-         50                 ; Ontario
1-418-         50                 ; Quebec
1-506-         50                 ; New Brunswick
1-514-         50                 ; Quebec
1-519-         50                 ; Ontario
1-600-         50
1-604-         50                 ; British Columbia
1-613-         50                 ; Ontario
1-700-        150                 ; Special Toll Calls
1-705-         50                 ; Ontario
1-706-         50                 ; Mexico
1-709-         50                 ; Newfoundland
1-710-         50
1-711-         50
1-800-          0                 ; Toll-free Numbers
1-807-         50                 ; Ontario
1-809-        100                 ; Caribbean Islands
1-810-        100
1-811-        100
1-819-         50                 ; Quebec
1-900-        150                 ; Special Toll calls
1-902-         50                 ; Nova Scotia/ Prince Edward Island
1-903-         50
1-905-         50                 ; Mexico
1-907-         50                 ; Alaska
;
; International Direct Dialing charges
;
684-          350                 ; American Samoa
54-           175                 ; Argentina
61-           300                 ; Australia
973-          275                 ; Bahrain
55-           175                 ; Brazil
541-          175                 ; Buenos Aires
56-           175                 ; Chile
593-          175                 ; Ecuador
679-          350                 ; Fiji Islands
689-          250                 ; French Polynesia
49-           200                 ; Germany Federal Republic
671-          350                 ; Guam
592-          175                 ; Guyana
852-          350                 ; Hong Kong
62-           350                 ; Indonesia
98-           225                 ; Iran
964-          225                 ; Iraq
972-          225                 ; Israel
81-           250                 ; Japan
254-          175                 ; Kenya
82-           350                 ; Korea
965-          225                 ; Kuwait
64-           250                 ; New Zealand
675-          250                 ; Papua New Guinea
51-           175                 ; Peru
63-           175                 ; Phillippines
966-          225                 ; Saudi Arabia
65-           250                 ; Singapore
27-           175                 ; South Africa
886-          350                 ; Taiwan
66-           350                 ; Thailand
971-          225                 ; United Arab Emirates
58-           175                 ; Venezuela
END
;
; end of file "fdnode.ctl"
;
